Subject: bug#47215: 28.0.50; Let M-x switch between M-x and M-X

From: Felician Nemeth <[email-masked]>
Date: Wed, 17 Mar 2021 18:56:28 +0100

I wish there was a convenient way to switch back and forth between
execute-extended-command and execute-extended-command-for-buffer.  I
think M-x would be an ideal binding for this as it is easy to press and
more useful than the current "Command attempted to use minibuffer while
in minibuffer".

I'd imagine this feature being somewhat analogous to how ido-find-file
falls back to find-file after C-f.

Thank you.